lapacke_dgtrfs.c(3)

NAME
lapacke_dgtrfs.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dgtrfs (int matrix_layout, char trans, lapack_int n, lapack_int nrhs, const double *dl, const double *d, const double *du, const double *dlf, const double *df, const double *duf, const double *du2, const lapack_int *ipiv, const double *b, lapack_int ldb, double *x, lapack_int ldx, double *ferr, double *berr)

Function Documentation

  lapack_int LAPACKE_dgtrfs (int matrix_layout, char trans, lapack_int n, lapack_int nrhs, const double * dl, const double * d, const double * du, const double * dlf, const double * df, const double * duf, const double * du2, const lapack_int * ipiv, const double * b, lapack_int ldb, double * x, lapack_int ldx, double * ferr, double * berr)

Definition at line 36 of file lapacke_dgtrfs.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.